/*     618025 : 이미지      */
.img__618025__ {max-width:100%}
.img__618025__ * {box-sizing:border-box}
.img__618025__ a {display:block;vertical-align:top}
.img__618025__ img {width:275px;vertical-align:top}

/*     618035 : 타이틀 텍스트      */
.title__618035__ {font-size:0}
.title__618035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__618035__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__618035__.style_top p {padding-top:10px}
.title__618035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__618035__.style_right p {padding-right:14px}
.title__618035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__618035__.style_bottom p {padding-bottom:12px}
.title__618035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__618035__.style_left p {padding-left:14px}
.title__618035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__618035__.style_circle1 p {padding-left:18px}
.title__618035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__618035__.style_circle2 p {padding-left:18px}
.title__618035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__618035__ p {font-size:24px}
	.title__618035__.style_top p:before {width:24px}
	.title__618035__.style_right p:before {height:24px}
	.title__618035__.style_bottom p:before {width:24px}
	.title__618035__.style_left p:before {height:24px}
}

/*     618045 : BLANK 컨텐츠      */
.blank__618045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__618045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618045__ {height:20px}
}

/*     642995 : BLANK 컨텐츠      */
.blank__642995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__642995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__642995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__642995__ {height:20px}
}

/*     618055 : 표 2.0      */
.table__618055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__618055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #dddddd}
.table__618055__ * {box-sizing:border-box}
.table__618055__ table {width:100%;margin-top:0px;table-layout:auto;}
.table__618055__ tr {border:1px solid #dddddd;}
.table__618055__ tr:first-child {border-bottom:1;}
.table__618055__ td {height:70px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__618055__ td.empty__618055__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__618055__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__618055__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__618055__ > .table_inner {width:px}
}

/*     676755 : 공백      */
.solid_line__676755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__676755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__676755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__676755__ {height:60px}
}

/*     677015 : 타이틀 텍스트      */
.title__677015__ {font-size:0; }
.title__677015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__677015__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__677015__.style_top p {padding-top:10px;}
.title__677015__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__677015__.style_right p {padding-right:14px;}
.title__677015__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__677015__.style_bottom p {padding-bottom:12px;}
.title__677015__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__677015__.style_left p {padding-left:14px;}
.title__677015__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__677015__.style_circle1 p {padding-left:18px;}
.title__677015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__677015__.style_circle2 p {padding-left:18px;}
.title__677015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     676365 : BLANK 컨텐츠      */
.blank__676365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__676365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__676365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__676365__ {height:35px}
}

/*     1680525 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1680525__ {max-width:px;margin:0 auto}
.pm-banner_slide_responsive__1680525__ a {display:block;border:none}
.pm-banner_slide_responsive__1680525__ a img {border:none}
.pm-banner_slide_responsive__1680525__ .item {position:relative}
.pm-banner_slide_responsive__1680525__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1680525__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1680525__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1680525__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1680525__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1680525__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1680525__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1680525__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1680525__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1680525__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1680525__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1680525__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1680525__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1680525__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1680525__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1680525__.empty__1680525__ {padding:30px 10px;font-size:13px;text-align:center}

/*     736625 : BLANK 컨텐츠      */
.blank__736625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__736625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736625__ {height:20px}
}

